body{
    background-color: white;
}
#mainTable{
    border-width: 20px;
    border-color: #e7f1fb;
    border-style: solid;
}
th, td{
    width:200px;
    height: 50px;
    text-align: center;
}
.blueCells{
    border-width: 7px;
    border-color: #059ea0;
    border-style: solid;
    background-color:#0afdff;
}
.greenCells{
    background-color:#23fa3a;
}
.yellowCells{
    background-color: #ffd401;
}
.redCells{
    background-color: #fd7d77;
}
.skyblueCells{
    background-color: #a6d7ff;
}